Package org.apache.jmeter.report.core

# Class SampleMetaDataParser

java.lang.Object
org.apache.jmeter.report.core.SampleMetaDataParser

public class SampleMetaDataParser extends Object
Simple parser to get a `SampleMetadata` instance

Since:
  3.0

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SampleMetaDataParser(char separator)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `SampleMetadata`
  `parse(String headRow)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### SampleMetaDataParser

    public SampleMetaDataParser(char separator)

- ## Method Details

  - ### parse

    public SampleMetadata parse(String headRow)